Subject: Re: [PATCH net-next] can: add can_free_echo_skb() for upcoming drivers

From: Wolfgang Grandegger <[email-masked]>
Date: Fri, 04 Sep 2009 16:34:45 +0200

On 09/04/2009 11:13 AM, David Miller wrote:
> From: Wolfgang Grandegger<[email-masked]>
> Date: Fri, 04 Sep 2009 09:49:38 +0200
>
>> David Miller wrote:
>>> Can a CAN expert please review these patches?  They are rotting
>>> in patchwork and I want to move forward with them somehow.I'
>>
>> I'm maintaining the CAN device drivers interface and drivers as listed
>> in MAINTAINERS. Though, these patches have already the official blessing.
>
> My bad :-)  I'll apply these then.
>
>> Do you want me to setup a git repository "can-next-2.6" where you can
>> pull from? So far, not that much can-drv patches have been posted to
>> this list.
>
> You can do that in the future if you like, sure.  But it is not a
> requirement, as with the rate you guys send things I am handling it
> efficiently using patchwork.

OK, then I will continue sending patches for the time being. Please let 
me know when a git repository would ease your work.

Thanks,

Wolfgang.